File baselibs.conf of Package attr

libattr1
	obsoletes "libattr-<targettype> < <version>"
	provides "libattr-<targettype> = <version>"
libattr-devel
	requires -libattr-<targettype>
	requires "libattr1-<targettype> = <version>"